<?php



/*



 Website Baker Project <http://www.websitebaker.org/>

 Copyright (C) 2004-2007, Ryan Djurovich



 Website Baker is free software; you can redistribute it and/or modify

 it under the terms of the GNU General Public License as published by

 the Free Software Foundation; either version 2 of the License, or

 (at your option) any later version.



 Website Baker is distributed in the hope that it will be useful,

 but WITHOUT ANY WARRANTY; without even the implied warranty of

 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the

 GNU General Public License for more details.



 You should have received a copy of the GNU General Public License

 along with Website Baker; if not, write to the Free Software

 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA



*/



if(!defined('WB_URL')) {

	header('Location: ../index.php');

	exit(0);

}



?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>

	<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />

	<meta name="description" content="<?php page_description(); ?>" />

	<meta name="keywords" content="<?php page_keywords(); ?>" />

	<link href="<?php echo TEMPLATE_DIR; ?>/default.css" rel="stylesheet" type="text/css" media="screen" />
	<?php
	if(function_exists('register_frontend_modfiles')) {
	register_frontend_modfiles('css');
	register_frontend_modfiles('js');
	} ?>
</head>
<body>
<div id="wrapper">
	<div id="header">
		<h1><a href="index.php"><?php echo WEBSITE_TITLE; ?></a></h1>
		<p><?php page_header(); ?></p>
	</div>
	<!-- end header -->
	<div id="menu">
		<h2>Main Menu</h2>
		<?php show_menu(1); ?>
	</div>
	<!-- end menu -->
	<div id="page">
		<div id="content">
			<h1 class="title"><span><?php echo PAGE_TITLE; ?></span></h1>
			<?php page_content(); ?>
		</div>
		<!-- end content -->
		<div id="sidebar">
			<ul>
				<li id="search">
				<?php if(SHOW_SEARCH) { ?>
					<form id="searchform" name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION;?>"method="get">
					<input id="searchfield" type="text" name="string" class="search_string" />
					<input id="searchsubmit" type="submit" name="submit" value="<?php echo $TEXT['SEARCH']; ?>" />
					</form><br/><br/>
				<?php } ?>
				</li>
				<li id="submenu">
				<?php if(show_menu(2)) { ?>
					<h2>Other Menu</h2>
					<?php show_menu(2); ?>
				<?php } ?>
				</li>
			</ul>
		</div>
		<!-- end sidebar -->
		<div style="clear: both;">&nbsp;</div>
	</div>
	<!-- end page -->
	<div id="footer">
		<?php page_footer(); ?>
	</div>
	<!-- end footer -->
</div>
<!-- end wrapper -->
</body>
</html>
